        body {
      margin: 0;
      padding: 0;
      font-family: 'georgia', cursive, sans-serif;
      background: repeating-linear-gradient(
        45deg,
        #fceabb,
        #fceabb 40px,
        #8CC7C4 40px,
        #8CC7C4 80px
      );
      text-align: center;
      padding-top: 40px;
      max-height: 90vh;
    }
    .container{
      max-width: 800px;
      width: 100%;
      display: block;
      margin: 0 auto;
      background: #8CC7C4;
      padding: 15px 0;
      border-radius: 15px;
    }
    h1 {
      text-align: center;
      color: gold;
    }
    table {
      width: 100%;
      border-collapse: collapse;
      margin-top: 20px;
      color: gold;
    }
    th, td {
      border: 1px solid #ccc;
      padding: 10px;
      text-align: center;
      font-size: 18px;
    }
    button {
      margin-top: 20px;
      padding: 10px 20px;
      font-size: 18px;
      background:  #fceabb;
      border: 1px solid  #fceabb ;
      border-radius: 5px;
      cursor: pointer;
    }
    button:hover {
      background: #ffb74d;
    }